
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
    <title>Mini DebConf India 2013</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" href="/css/styles.css" type="text/css" />

    <script type="text/javascript" src="js/jquery.js"></script> 
	<script type="text/javascript" src="js/easySlider1.7.js"></script> 
	<script type="text/javascript"> 
		$(document).ready(function(){	
			$("#slider").easySlider({
				auto: true, 
				continuous: false,
				numeric: true
			});
		});	
	</script> 
<link href="css/screen.css" rel="stylesheet" type="text/css" media="screen" />

</head>

  <body>
    <div id="contentbox">
      <div id="HEADER">
        <div id="logo">
          <img src="/images/debconflogo-calicut.png" width="225px" height="129px" />
        </div>
    <div id="NAVIGATION">
      <div id="TABS">
        <ul>
          <li><a href="/">Home</a></li>
          <li><a href="http://wiki.debian.org/DebianIndia/MiniDebConf2013/Calicut"><strong>Wiki</strong></a></li>
          <li><a href="mailto:in.mini@lists.debconf.org">Contact Us</a></li>
          <li><a href="https://poddery.com/u/minidebconfindia">On Diaspora</a></li>
          <li class="Last"><a href="http://fossmeet.in/2013/content/events">Calicut Schedule</a></li>
        </ul>
      </div>
    </div>
<div id="sliderbox">
<div id="slider"> 
			<ul>		
 <li>
                  <h3>Debian Packaging </h3>
                  <p>
                  Debian Packaging Session by Praveen Arimbrathodiyil</p>

                </li>
		
				<li>
                  <h3>Debian Installation</h3>
                  <p>Debian Installation Session by Pavithran</p>
                </li> 
				<li>
                  <h3>Debian Introdcution</h3>
                  <p>
                  Debian Introduction by Shirish and Pavithran</p>
                
                </li>

  <li>
                  <h3>Ruby Packaging </h3>
                  <p>
                  Ruby Gem packaging session by Nandaja Varma</p>
                
                </li>           
 <li>
                  <h3>Debian Education </h3>
                  <p>
                  Introduction to Debian-edu by Shirish</p>
                
                </li>         
 <li>
                  <h3>Bug Squashing </h3>
                  <p>
                  Wheezy RC Bug squashing party ! </p>

                </li>
                  
			</ul> 
		</div> 
</div>
</div><!-- header -->
    [an error occurred while processing this directive]
    <div id="CONTENT">
      <div id="LEFTBOX">
        
     <div> 
	<a href="http://diasporaproject.org/"><img src="logos/diaspora.jpg" width="150"  alt='Diaspora Project ' /></a><br/>
	</div>
      <div>
	<a href="http://www.chambaproject.in"><img src="logos/chamba.png" width="150" alt="Chamba Project " /> </a> 
	</div>
      
    </div>
    


<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<style media="screen" type="text/css">
        .feed_style{
                color: blue;
                line-height: 2;
        }
</style>
<div id="TEXT">
<a href="http://www.openstreetmap.org/?mlat=11.3225&mlon=75.9353&zoom=12&layers=T" alt="NIT Calicut"><img src="images/nitc-map.png"  width=600 style="border:2px solid grey"></a>
<br>
<p>You can reach NIT Calicut by bus from Kozhikode (Calicut) bus station (KSRTC or private bus station). From these bus stations go to Palayam Bus station by taking an
Autoriksha (fare :Rs.10/ ) and take a bus to NIT Calicut (buses to Mukkam, Areekkode,etc. via Kunnamangalam) and get down at NIT Calicut bus stop.
</p>
      </div>

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="FOOTER">
      <a name="permanent_sponsors"><h3>DebConf Permanent Sponsors</h3></a>
      <a href='http://www.bytemark.co.uk/r/debian'><img src="logos/bytemark.png" alt='Sponsor Logo' /></a>
      <a href='http://www.man-da.de'><img src="logos/manda.png" alt='Sponsor Logo' /></a>
      <a href='http://www.rackspace.com'><img src="logos/rackspace.png" alt='Sponsor Logo' /></a>
      <a href='http://Www.gandi.net'><img src="logos/gandi.png" alt='Sponsor Logo'  /></a>
      <a href='http://www.linode.com/r-debconf/'><img src="logos/LinodeLogoUnder.png" alt="Sponsor Logo" /></a>
      <div style="display: inline-block; text-align: center; vertical-align: middle;">

          <a href="http://www.linux-magazine.com/"
              title="Linux Magazine"><img
              src="logos/linuxmagazine.png"
              alt="Linux Magazine"/></a>
          <div class="textlinks">
              <a href="http://www.linux-magazin.de">Germany</a>,
              <a href="http://www.linux-magazine.es">Spain</a>,<br/>
              <a href="http://www.linux-magazine.pl">Poland</a>,
              <a href="http://www.linux-magazine.com.br">Brazil</a></div>
      </div>
      <hr/>
    </div>
    <div id="COPYRIGHT">
      &copy; 2006 &ndash; 2011, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
Content is under CC-BY | Site design by Labeeb Mattra
        [an error occurred while processing this directive]
        | <a href="http://somerandomdude.net/srd-projects/sanscons/">Sanscons</a> icon pack by <a href="http://www.somerandomdude.net/">P.J. Onori</a>
        <!-- From _readme.txt
        Title :         Clearbits
        Designer :      P.J. Onori
        Email :         somerandomdude@somerandomdude.net
        URL :           http://www.somerandomdude.net/
        Description :   A collection of 16x16 pixel icons for various subjects
        Created :       1/31/06
        Use :           Consume and enjoy. Please make sure to show some love
                        and be generous with the linkage if you decide to use
                        them.
        -->
        

</div>

    </div>
</div> <!--contentbox-->
  </body>
</html>


